Subject: Re: Iraq War Justification

From: [email-masked] (Marian)
Date: 14 Oct 2003 22:40:31 GMT

It is to be hoped that by the time you get back, Bob will have gone to the
site, read and studied these sources you so patiently offer him here, Sinclair.
I personally believe that he has a learning disability...          Marian

>> > > >> Israel is in violation of 66 other UN SC resolutions
>> > > >>
>> > > >> UN Resolutions pertaining to Israel:
>> > > >>
>> > > >
>> > > >Only Security Council resolutions that PASS are important. All full
>> > Council
>> > > >UN Resolutions are just suggestions.
>> > >
>> > > They can fail with just one veto, can they not?
>> > > A veto from a member with votes at risk back home?
>> > > --
>> > > Gordon
>> >
>> > Dear Bob
>> >
>> > Israel is in violation of 68 passed resolutions.
>> >
>> You are mistaken if you think any of them are Security Council
>resolutions.
>>
>> cheers
>>
>> bob
>
>Dear Bob
>
>Finished packing leave for my plane in 1 hour how ever if I am mistaken so
>is  the United States Government, prehaps they does not keep accurate
>records. They list 68 passed resolutions.
>
>There are 68 passed Security Council Resolutions the source is source I have
>listed 3 here. from "This site is managed by the Bureau of Public Affairs,
>U.S. Department of State."www.state.gov/p/nea/rt/11135.htm
>
>UN Security Council Resolution 1402
>
>This Resolution was by a vote of 14-0.  The full text follows.
>
>Resolution 1402 (2002)
>Adopted by the Security Council at its 4503rd meeting, on 30 March 2002
>
>The Security Council, Reaffirming its resolutions 242 (1967) of 22 November
>1967, 338 (1973) of 22 October 1973, 1397 (2002) of 12 March 2002, and the
>Madrid principles,
>
>Expressing its grave concern at the further deterioration of the situation,
>including the recent suicide bombings in Israel and the military attack
>against the headquarters of the President of the Palestinian Authority,
>
>  1.. Calls upon both parties to move immediately to a meaningful ceasefire;
>calls for the withdrawal of Israeli troops from Palestinian cities,
>including Ramallah; and calls upon the parties to cooperate fully with
>Special Envoy Zinni, and others, to implement the Tenet security work plan
>as a first step towards implementation of the Mitchell Committee
>recommendations, with the aim of resuming negotiations on a political
>settlement;
>
>  2.. Reiterates its demand in resolution 1397 (2002) of 12 March 2002 for
>an immediate cessation of all acts of violence, including all acts of
>terror, provocation, incitement and destruction;
>
>  3.. Expresses support for the efforts of the Secretary-General and the
>special envoys to the Middle East to assist the parties to halt the violence
>and to resume the peace process;
>
>  4.. Decides to remain seized of the matter.
>source This site is managed by the Bureau of Public Affairs, U.S. Department
>of State.
>
>
>Resolution 1397 (2002)
>Adopted by the Security Council at its 4489th meeting, on 12 March 2002
>
>
>
>  "The Security Council,
>
>  "Recalling all its previous relevant resolutions, in particular
>resolutions 242 (1967) and 338 (1973),
>
>  "Affirming a vision of a region where two States, Israel and Palestine,
>live side by side within secure and recognized borders,
>
>  "Expressing its grave concern at the continuation of the tragic and
>violent events that have taken place since September 2000, especially the
>recent attacks and the increased number of casualties,
>
>  "Stressing the need for all concerned to ensure the safety of civilians,
>
>  "Stressing also the need to respect the universally accepted norms of
>international humanitarian law,
>
>  "Welcoming and encouraging the diplomatic efforts of special envoys from
>the United States of America, the Russian Federation, the European Union and
>the United Nations Special Coordinator and others to bring about a
>comprehensive, just and lasting peace in the Middle East,
>
>  "Welcoming the contribution of Saudi Crown Prince Abdullah,
>
>  "1. Demands immediate cessation of all acts of violence, including all
>acts of terror, provocation, incitement and destruction;
>
>  "2. Calls upon the Israeli and Palestinian sides and their leaders to
>cooperate in the implementation of the Tenet work plan and Mitchell Report
>recommendations with the aim of resuming negotiations on a political
>settlement;
>
>  "3. Expresses support for the efforts of the Secretary-General and others
>to assist the parties to halt the violence and to resume the peace process;
>
>  "4. Decides to remain seized of the matter."
>  U.N. Security Council Resolution 242
>  November 22, 1967
>  The Security Council,
>  Expressing its continuing concern with the grave situation in the Middle
>East,
>
>  Emphasizing the inadmissibility of the acquisition of territory by war and
>the need to work for a just and lasting peace in which every State in the
>area can live in security,
>
>  Emphasizing further that all Member States in their acceptance of the
>Charter of the United Nations have undertaken a commitment to act in
>accordance with Article 2 of the Charter,
>
>
>    1.. Affirms that the fulfillment of Charter principles requires the
>establishment of a just and lasting peace in the Middle East which should
>include the application of both the following principles:
>
>      a.. Withdrawal of Israeli armed forces from territories occupied in
>the recent conflict;
>      b.. Termination of all claims or states of belligerency and respect
>for and acknowledgement of the sovereignty, territorial integrity and
>political independence of every State in the area and their right to live in
>peace within secure and recognized boundaries free from threats or acts of
>force;
>
>    2.. Affirms further the necessity
>
>      a.. For guaranteeing freedom of navigation through international
>waterways in the area;
>      b.. For achieving a just settlement of the refugee problem;
>      c.. For guaranteeing the territorial inviolability and political
>independence of every State in the area, through measures including the
>establishment of demilitarized zones;
>
>    3.. Requests the Secretary General to designate a Special Representative
>to proceed to the Middle East to establish and maintain contacts with the
>States concerned in order to promote agreement and assist efforts to achieve
>a peaceful and accepted settlement in accordance with the provisions and
>principles in this resolution;
>
>    4.. Requests the Secretary-General to report to the Security Council on
>the progress of the efforts of the Special Representative as soon as
>possible.
>
>
>
>Sinclair

************************************************
War is Hell, but business is Great... 
http://www.PictureTrail.com/gid1209821&pathID=1753
**********************************************

---

From: "Bob Thomas" <[email-masked]>
Date: Wed, 15 Oct 2003 15:39:25 GMT

Good post.  Remember how much love we got from Islam when we protected
Muslims in Bosnia??

snort

bob

"Tim" <[email-masked]> wrote in message
news:[email-masked]...
> > Some Americans now charges that the war was fought on false pretences
since
> > a report by a top CIA weapons hunter said no weapons of mass destruction
> > have yet been found.
>
> The UN and Iraq both admitted that they both had tangible proof of
> Iraq's WMD programs just after the previous war (Gulf War I) in the
> 1990s.  Iraq signed the declaration and the UN discovered weaponized
> biological weapons, and buried nuclear weapons components (enriched
> uranium).
>
> All the UN wanted for sanctions to end was for Iraq to provide proof
> of their destruction over the years.  Do you seriously think that Iraq
> volunteered to starve their people JUST so the world would think they
> still had the weapons?
>
> Iraq had a very long time to comply with a very simple demand.
>
> Let us assume for now that there are no WMDs in Iraq.  Were they
> actually destroyed or merely moved?  And if destroyed, then when?
>
> Logic would rather dictate that Iraq had them until very recently and
> had either destroyed them just before the war/inspections or has
> moved/hidden them.
>
> > George Bush replies. "I can't think of any people who think that the
world
> > would be a safe place with Saddam Hussein in power"
> >
> > Is the world a safer place now? No! We have upped the ante.
>
> Would leaving him in power increase US safety?  The other leaders in
> the Middle East promised the US that they'd handle him (Hussein) which
> is the reason he was left untouched last time.  So it was clear the
> the Arabs and Palestinians don't care about the welfare of Iraqis and
> never had.
>
> The only way to address the terrorist threat is by attacking it
> outright.  People often say that we should address the issues that
> cause the terrorist agendas -- but then you will be entertaining the
> most esoteric of perceived slights.  What if an organization comes
> along demanding half the country be dedicated to the worship of the
> almighty holy penguin goddess (rhetorical only)...  If you think
> that's a ridiculous idea, then look at the demands of radical Islamist
> in South-East Asian countries.
>
> If terrorists had legitimate greivances, then their approaches would
> be similarly legitimate.  Self-defense is understandable and wholly
> legitimate, but intentionally targetting civilian areas for terrorist
> intent is not a defensible undertaking.
>
> In Iraq, now we see daily attacks on Iraqis and American (and allied)
> forces.  We know that they aren't legitimate forces because they make
> no demands, and admit no claims of responsibility.
>
> Bush isn't to blame for Islamic/Muslim hatred of the US.  The Muslims
> and Islamist hate everyone.  Sunnis and Shiites both want each other
> dead in more countries than you can likely imagine.  Islamist hate
> France, Morocco, England, Australia, Russia, Singapore (go figure on
> that one), Indonesia and Germany.
>
> The place was always unstable.  Bush simply took off the gloves and
> struck them back.  Has terrorism ended?  Of course not.  We're not
> done killing them all.  Sounds barbaric, but in all reality, no other
> solution which has been mentioned has the slightest chance at being
> nearly as effective.
>
> Regardless of the reasons for the specific terrorist, the most common
> groups attack because they know they won't be attacked as a group
> because they are safe hiding in civilian areas, in different
> countries, with occassionally tacit or explicit consent of the host
> governments.  That situation must change.
>
> If I recall correctly, the terrorist regimes (which Hussein did
> support) upped the ante on 9-11.  I am not saying that Hussein was
> even partly responsible for 9-11, but he did support the Hizbollah,
> PFLP, PLO, Islamic Jihad, al-Aqsa Martyrs Brigade and Hamas by
> providing martyrs allowances.
>
> Ok, so Iran, Syria and Lebanon were bigger direct supporters, and
> Yemen and Saudi Arabia were large indirect supporters.  Iraq and
> Afghanistan should demonstrate that the gloves are off.
>
> Come up with just one viable alternative.